Subject: Re: [PATCH] object-file: reprepare alternates when necessary

From: Junio C Hamano <[email-masked]>
Date: Tue, 07 Mar 2023 09:16:18 -0800

Derrick Stolee <[email-masked]> writes:

> The prepare_alt_odb() call only _adds_ to the linked odb list.

Ah, thanks.  That was what I missed and led to the question.